/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(../css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
/* @import url(swiper.min.css); */
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
  box-sizing: border-box !important;
  transition: ease all 0.5s;
}

@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../fonts/Montserrat-Bold.ttf');
}

html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/Montserrat-Regular.ttf');
}

@font-face {
  font-family: BebasNeue;
  src: url('../fonts/BebasNeue.otf') format('opentype');
}

body {
  color: #666666;
  font-size: 14px;
  font-family: 'Montserrat-Regular';
  line-height: 1.80857;
  font-weight: normal;
  overflow-x: hidden;
}

a {
  color: #1f1f1f;
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 10px 0;
  font-weight: normal;
  line-height: normal;
  color: #111111;
  margin: 0;
  font-family: 'BebasNeue';
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
}

*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #212121;
  text-decoration: none !important;
  opacity: 1;
}

button:focus {
  outline: none;
}

ul,
li,
ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

p {
  margin: 20px;
  font-weight: 300;
  font-size: 15px;
  line-height: 24px;
}

a {
  color: #222222;
  text-decoration: none;
  outline: none !important;
}

a,
.btn {
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

img {
  max-width: 100%;
  height: auto;
}

:focus {
  outline: 0;
}

.paddind_bottom_0 {
  padding-bottom: 0 !important;
}

.btn-custom {
  margin-top: 20px;
  background-color: transparent !important;
  border: 2px solid #ddd;
  padding: 12px 40px;
  font-size: 16px;
}

.lead {
  font-size: 18px;
  line-height: 30px;
  color: #767676;
  margin: 0;
  padding: 0;
}

.form-control:focus {
  border-color: #ffffff !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.navbar-form input {
  border: none !important;
}

.badge {
  font-weight: 500;
}

blockquote {
  margin: 20px 0 20px;
  padding: 30px;
}

button {
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
  background: transparent;
}

.full {
  float: left;
  width: 100%;
}

.layout_padding {
  padding-top: 100px;
  padding-bottom: 0px;
}

.padding_0 {
  padding: 0px;
}

/* header section start */
.header_section {
  width: 100%;
  float: left;
  background: rgb(5, 92, 171);
  background: #fff;
  height: auto;
  background-size: 100%;
  position: fixed;
  z-index: 999;
}

.bg-light {
  background-color: transparent !important;
}

.mr-auto,
.mx-auto {
  margin: 0 auto;
  text-align: center;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0px 20px;
  font-size: 17px;
  color: #055cab;
  margin: 0px 5px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #1d1d1d;
}

.navbar-brand {
  margin: 0px;
  float: right;
}

.call_text_main {
  width: 100%;
  float: left;
  background: rgb(245, 90, 34);
  background: rgba(0, 89, 171, 1);
  height: auto;
  padding: 10px 0px;
}

.call_taital {
  width: 100%;
  display: flex;
}

.call_text {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.call_text a {
  width: 100%;
  float: left;
  color: #fff;
  font-size: 16px;
  padding: 5px 20px 0px 20px;
}

.call_text a:hover {
  color: #ccc;
}

.padding_left_15 {
  padding-left: 10px;
}

.header_social_icon {
  width: 40%;
  margin: 0 auto;
  text-align: center;
}

.header_social_icon ul {
  margin: 0px;
  padding: 0px;
}

.header_social_icon li {
  float: left;
}

.header_social_icon li a {
  float: left;
  color: #fff;
  font-size: 20px;
  text-align: center;
  padding: 0px 8px;
}

.header_social_icon li a:hover {
  color: #ccc;
}
.with-conic-gradient {
  border-bottom: solid;
  border-width: 5px;
  border-image: linear-gradient(45deg, #f55a22, #0059ab, #f55a22) 1;
}
.serach_icon {
  width: 100%;
  float: left;
  font-size: 18px;
  color: #ffffff;
}

.serach_icon a {
  color: #ffffff;
}

.serach_icon a:hover {
  color: #1d1d1d;
}

/* header section end */

/* banner section start */

.banner_section {
  width: 100%;
  float: left;
  background-color: #fefefd;
  height: auto;
  background-size: 100%;
  padding: 0px 0px 90px 0px;
}

.banner_taital_main {
  width: 100%;
  float: left;
  padding-top: 90px;
}

.banner_taital {
  width: 100%;
  font-size: 42px;
  color: #171717;
  font-weight: bold;
  line-height: 60px;
  text-transform: uppercase;
}

.banner_text {
  width: 80%;
  float: left;
  font-size: 16px;
  color: #403f3f;
  margin: 20px 0px 0px 0px;
}

.btn_main {
  width: 100%;
  float: left;
  padding-top: 40px;
}

.contact_bt {
  width: 175px;
  float: left;
}

.contact_bt a {
  width: 100%;
  float: left;
  font-size: 18px;
  background-color: #f9110c;
  color: #ffffff;
  text-align: center;
  padding: 10px;
}

.contact_bt a:hover {
  color: #fcf8f8;
  background-color: #1d1d1d;
}

.contact_bt.active a {
  color: #fcf8f8;
  background-color: #1d1d1d;
  margin-left: 10px;
}

.banner_img {
  width: 100%;
  float: left;
}

#banner_slider a.carousel-control-prev {
  left: -120px;
  top: 155px;
  right: initial;
}

#banner_slider a.carousel-control-next {
  right: initial;
  top: 100px;
  left: -120px;
  color: #fcf8f8;
  background-color: #0059ab;
}

#banner_slider .carousel-control-next,
#banner_slider .carousel-control-prev {
  width: 55px;
  height: 55px;
  opacity: 1;
  font-size: 30px;
  color: #fcf8f8;
  background-color: #1d1d1d;
}

#banner_slider .carousel-control-next:focus,
#banner_slider .carousel-control-next:hover,
#banner_slider .carousel-control-prev:focus,
#banner_slider .carousel-control-prev:hover {
  color: #ffffff;
  background-color: #0059ab;
}

/* banner section end */

/* about section start */

.about_section {
  width: 100%;
  float: left;
  padding: 0px 0px;
  background: linear-gradient(
      rgb(255, 255, 255),
      rgba(255, 255, 255, 0.288),
      rgba(255, 255, 255, 0.281),
      rgb(255, 255, 255)
    ),
    url('../images/bgparede.jpg') no-repeat right;
  background-size: cover;
  height: 100%;
}

.about_taital_main {
  width: 100%;
  float: left;
  padding-left: 100px;
  padding-top: 105px;
}

.about_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  font-weight: bold;
  color: #00315f;
}

.about_text {
  width: 80%;
  float: left;
  font-size: 15px;
  font-weight: 400;
  color: #000000;
  margin-left: 0px;
  text-align: justify;
}

.readmore_bt {
  width: 170px;
  float: left;
  margin-top: 20px;
}

.readmore_bt a {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  padding: 10px 0px;
  background-color: #272727;
}

.readmore_bt a:hover {
  color: #000;
  background-color: #ffffff;
}

.padding_right0 {
  padding-right: 0px;
}

/* about section end */

/* projects section start */

.projects_section {
  width: 100%;
  float: left;
}

.projects_section_2 {
  width: 100%;
  float: left;
}

.number_text {
  width: 328px;
  height: 328px;
  font-size: 40px;
  text-align: center;
  background-color: #0059ab;
  border-radius: 170px;
  color: #ffffff;
  font-weight: bold;
  padding-top: 140px;
  margin-bottom: 20px;
}

.project_taital {
  width: 50%;
  font-size: 20px;
  color: #373736;
  font-weight: bold;
  text-align: left;
  margin-top: 20px;
  margin: 0 auto;
}

/* projects section end */

/* services section start */

.services_section {
  width: 100%;
  float: left;
}

.services_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #00315f;
  text-align: center;
  font-weight: bold;
  padding-bottom: 30px;
}

.services_section_2 {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.color_bt {
  width: 280px;
  margin: 0 auto;
  text-align: center;

  display: flex;
  color: #fff;
}

.color_bt a {
  width: 100%;
  float: left;
  font-size: 18px;
  color: #fefefd;
  text-align: center;
  background: #0059ab;
  font-weight: bold;
  padding: 20px;
  border-radius: 10px;
}

/* .color_bt a:hover{
  background-color: #f35c24 !important;
} */
.active a {
  background: #f35c24 !important;
}

.loader {
  position: relative;
}

.loader span {
  position: absolute;
  color: #fff;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 38px;
  letter-spacing: 5px;
}

.loader span:nth-child(1) {
  color: transparent;
  -webkit-text-stroke: 0.3px rgb(128, 198, 255);
}

.loader span:nth-child(2) {
  color: rgb(128, 198, 255);
  -webkit-text-stroke: 1px rgb(128, 198, 255);
  -webkit-animation: uiverse723 3s ease-in-out infinite;
  animation: uiverse723 3s ease-in-out infinite;
}

@-webkit-keyframes uiverse723 {
  0%,
  100% {
    -webkit-clip-path: polygon(
      0% 45%,
      15% 44%,
      32% 50%,
      54% 60%,
      70% 61%,
      84% 59%,
      100% 52%,
      100% 100%,
      0% 100%
    );
    clip-path: polygon(
      0% 45%,
      15% 44%,
      32% 50%,
      54% 60%,
      70% 61%,
      84% 59%,
      100% 52%,
      100% 100%,
      0% 100%
    );
  }

  50% {
    -webkit-clip-path: polygon(
      0% 60%,
      16% 65%,
      34% 66%,
      51% 62%,
      67% 50%,
      84% 45%,
      100% 46%,
      100% 100%,
      0% 100%
    );
    clip-path: polygon(
      0% 60%,
      16% 65%,
      34% 66%,
      51% 62%,
      67% 50%,
      84% 45%,
      100% 46%,
      100% 100%,
      0% 100%
    );
  }
}

@keyframes uiverse723 {
  0%,
  100% {
    -webkit-clip-path: polygon(
      0% 45%,
      15% 44%,
      32% 50%,
      54% 60%,
      70% 61%,
      84% 59%,
      100% 52%,
      100% 100%,
      0% 100%
    );
    clip-path: polygon(
      0% 45%,
      15% 44%,
      32% 50%,
      54% 60%,
      70% 61%,
      84% 59%,
      100% 52%,
      100% 100%,
      0% 100%
    );
  }

  50% {
    -webkit-clip-path: polygon(
      0% 60%,
      16% 65%,
      34% 66%,
      51% 62%,
      67% 50%,
      84% 45%,
      100% 46%,
      100% 100%,
      0% 100%
    );
    clip-path: polygon(
      0% 60%,
      16% 65%,
      34% 66%,
      51% 62%,
      67% 50%,
      84% 45%,
      100% 46%,
      100% 100%,
      0% 100%
    );
  }
}

/* .color_bt a:hover {
  color: #fefefd;
  background-color: #f35c24;
} */
/* 
.color_bt:active {
  background-color: #f35c24 !important;
} */

.read_bt {
  width: 170px;
  margin: 0 auto;
  text-align: center;
  padding-top: 60px;
}

.read_bt a {
  width: 100%;
  float: left;
  font-size: 18px;
  color: #fefefd;
  text-align: center;
  background-color: #363636;
  padding: 12px;
}

.read_bt a:hover {
  color: #fefefd;
  background-color: #f8180d;
}

/* gallery section end */

/* blog section start */

.blog_section {
  width: 100%;
  float: left;
}

.blog_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #242424;
  font-weight: bold;
}

.blog_section_2 {
  width: 100%;
  float: left;
  padding-top: 40px;
}

.date_text {
  width: 100px;
  float: left;
  color: #fefefd;
  font-size: 18px;
  padding: 20px;
  background-color: #0059ab;
  text-align: center;
  position: absolute;
  top: 0px;
}

.safety_text {
  width: 100%;
  float: left;
  color: #242424;
  font-size: 20px;
  font-weight: bold;
  padding-top: 20px;
}

.ipsum_text {
  width: 100%;
  float: left;
  color: #242424;
  font-size: 16px;
  margin: 0px;
}

.read_bt1 {
  width: 170px;
  float: left;
  margin-top: 20px;
}

.read_bt1 a {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #fefefd;
  text-align: center;
  padding: 12px 0px;
  background-color: #f9110c;
}

.read_bt1 a:hover {
  color: #fefefd;
  background-color: #363636;
}

/* blog section end */

/* client section start */

.client_section {
  width: 100%;
  float: left;
}

.client_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #292828;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

.dummy_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #48484a;
  margin: 0px;
  text-align: center;
}

.client_section_2 {
  width: 100%;
  float: left;
  margin-bottom: 20px;
  padding-top: 90px;
}

.client_taital_box {
  width: 100%;
  float: left;
  border: 2px solid #b2d13e;
  border-radius: 100px;
  height: auto;
  padding: 40px 20px 40px 20px;
}

.client_img {
  width: 100%;
  text-align: center;
  position: relative;
  top: -30px;
}

.moark_text {
  width: 100%;
  float: left;
  font-size: 24px;
  color: #222222;
  font-weight: bold;
  padding-top: 10px;
  text-transform: uppercase;
}

.client_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #3d3d3e;
  margin: 0px;
  padding: 10px 20px;
}

.customer_text {
  width: 100%;
  float: left;
  font-size: 18px;
  color: #0059ab;
  margin: 0px;
}

/* client section end */

/* contact section start */

.contact_section {
  background: linear-gradient(
      rgb(255, 255, 255),
      rgba(255, 255, 255, 0.507),
      rgba(255, 255, 255, 0.459),
      rgb(255, 255, 255)
    ),
    url('../images/bgparede.jpg') no-repeat right;
  background-size: cover;
  width: 100%;
  float: left;
  margin-top: 40px;
  padding: 90px 0px;
}

.contact_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #00315f;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}

.contact_section_2 {
  width: 100%;
  float: right !important;
}

@media (max-width: 768px) {
  .formsemail {
    justify-content: center;
    display: flex;
  }
}

.padding_left_0 {
  padding-left: 0px;
}

.mail_section_1 {
  width: 60%;
  margin: 0 auto;
}

.mail_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #2a2a2c;
  border: 0px;
  background-color: #ffffff;
  padding: 11px 20px;
  margin-top: 20px;
  border-radius: 5px;
  border: 2px solid #ccc;
  /* font-family: "BebasNeue"; */
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

input.mail_text::placeholder {
  color: #0059ab;
  font-weight: 600;
}

.massage-bt {
  color: #2a2a2c;
  width: 100%;
  height: 110px;
  font-size: 18px;
  background-color: #ffffff;
  padding: 40px 20px 0px 20px;
  border: 0px;
  height: 110px;
  margin-top: 20px;
  border-radius: 5px;
  border: 2px solid #ccc;
  /* font-family: "BebasNeue"; */
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

textarea#comment.massage-bt::placeholder {
  color: #0059ab;
  font-weight: 600;
}

.send_bt {
  width: 170px;
  margin: 0 auto;
  text-align: center;
}

.send_bt a {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #fefefd;
  background-color: #f55a22;
  padding: 12px;
  margin-top: 20px;
  display: block;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: bold;
}

.send_bt a:hover {
  color: #fff;
  background-color: #0059ac;
}

.map_main {
  width: 100%;
  float: left;
  margin-top: 90px;
}

/* contact section end */

/* footer section start */

/* .footer_section {
    width: 100%;
    float: left;
    height: auto;
    background-color: #363636;
    background-size: 100%;
    padding: 50px 0px;
}

.footeer_logo {
    width: 100%;
    float: left;
}

.footer_section_2 {
    width: 100%;
    float: left;
    padding-top: 50px;
}

.footer_taital {
    width: 100%;
    float: left;
    font-size: 26px;
    color: #fefefd;
    font-weight: bold;
    padding-bottom: 20px;
}

.lorem_text {
    width: 82%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    margin: 30px 0px 0px 0px;
}

.footer_text {
    width: 60%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    margin: 0px;
}

.footer_menu {
    width: 100%;
    float: left;
}

.footer_menu ul {
    margin: 0px;
    padding: 0px;
}

.footer_menu li {
    color: #fefefd;
    font-size: 16px;
}

.footer_menu li a {
    color: #fefefd;
}

.footer_menu li a:hover {
    color: #0059ab;
}

.update_mail {
    color: #363636;
    width: 100%;
    height: 55px;
    font-size: 18px;
    padding: 10px 15px 20px 15px;
    background-color: #ffffff;
    border: 0px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: block;
}

textarea#comment::placeholder {
    color: #363636;
}

.subscribe_bt {
    width: 140px;
    float: left;
    margin-top: 10px;
}

.subscribe_bt a {
    width: 100%;
    float: left;
    color: #0059ab;
    font-size: 18px;
    padding: 8px 0px;
    font-weight: bold;
    text-transform: uppercase;
}

.subscribe_bt a:hover {
    color: #ffffff;
} */

/* footer section end */

.section-footer {
  width: 100%;
  float: left;
  height: auto;
  background: linear-gradient(
      180deg,
      rgb(255, 255, 255),
      rgba(255, 255, 255, 0.877),
      #ffd1c167,
      #f65b2267,
      #f65b2267,
      #f65b2267
    ),
    url('../images/familia-se-divertindo-com-tinta-laranja2.jpg') no-repeat
      center;
  background-size: cover;
  padding: 50px 0px;
}

.section-footer ul {
  line-height: 2;
}

.section-footer .item-list-a i {
  font-size: 18px;
  padding-right: 4px;
  color: #000000;
}

.section-footer .widget-a .w-title-a {
  margin-bottom: 1rem;
}

footer {
  /* background: linear-gradient(to right bottom ,#4bb7ff, #fff); */
  text-align: center;
  padding: 10px 0;
}

footer .copyright-footer {
  border-top: 3px solid #ff7d49;
  padding-top: 20px;
}

footer .credits {
  font-size: 14px;
}

.color-a {
  text-decoration: none;
  color: #000000;
}

.color-text-a {
  text-decoration: none;
  color: #000000;
}

.itens-footer {
  color: #000000;
  font-weight: 600;
}
.itens-footer2 {
  color: #000000;
  font-weight: 600;
}

/* copyright section start */

.copyright_section {
  width: 100%;
  float: left;
  background-color: #363636;
  height: auto;
}

.copyright_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #fefefd;
  text-align: center;
  margin-left: 0px;
  font-family: 'BebasNeue';
}

.copyright_text a {
  color: #fefefd;
}

.copyright_text a:hover {
  color: #0059ab;
}

.socials-a .list-inline-item:not(:last-child) {
  margin-right: 25px;
}

.card-box-d .list-inline-item:not(:last-child) {
  margin-right: 25px;
}

/* copyright section end */

.margin_top90 {
  margin-top: 90px;
}

.bg-hero {
  background: linear-gradient(to right, #2b0b008a, #2b0b008a),
    url(../images/vistasuperior.jpg) center no-repeat;
  background-size: cover;
  height: 700px;
}
.slide-title {
  font-size: 70px;
  font-weight: 200;
  color: #fff;
  margin: 20px 0 10px;
  padding-top: 20vh;
  animation-duration: 3s;
  animation-name: slidein;
  /* animation-iteration-count: infinite; */
}

@keyframes slidein {
  from {
    margin-bottom: 100%;
    width: 300%;
  }

  to {
    margin-bottom: 0%;
    width: 100%;
  }
}

.slide-sub-title {
  font-style: normal;
  font-size: 40px;
  line-height: 58px;
  margin: 20px 0;
  color: #fff;
  font-weight: 200;
  text-transform: uppercase;
  letter-spacing: -1px;
  animation-duration: 3s;
  animation-name: slidein;
  /* animation-iteration-count: infinite; */
}
/*   .img_banner{
    height: 10vh !important;
  } */

/*******************************/
/******** Carousel CSS *********/
/*******************************/
.carousel {
  position: relative;
  width: 100%;
  height: calc(100vh - 170px);
  min-height: 400px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.carousel .carousel-inner,
.carousel .carousel-item {
  position: relative;
  width: 100%;
  height: 100%;
}

.carousel .carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel .carousel-item::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to right, #000d25a1, #000d25a1);
  background-size: cover;
  z-index: 1;
}

.carousel .carousel-caption {
  position: absolute;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: calc(100vh - 170px);
  min-height: 400px;
}

.carousel .carousel-caption p {
  color: #ffffff;
  font-size: 30px;
  margin-bottom: 15px;
  letter-spacing: 1px;
}

.carousel .carousel-caption h1 {
  color: #ffffff;
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 35px;
}

.carousel .carousel-caption .btn {
  padding: 15px 35px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  background: transparent;
  border: 2px solid #ffffff;
  border-radius: 0;
  transition: 0.3s;
}

.carousel .carousel-caption .btn:hover {
  color: #030f27;
  background: #fdbe33;
  border-color: #fdbe33;
}

@media (max-width: 767.98px) {
  .carousel .carousel-caption h1 {
    font-size: 40px;
    font-weight: 700;
  }

  .carousel .carousel-caption p {
    font-size: 20px;
  }

  .carousel .carousel-caption .btn {
    padding: 12px 30px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
  }
}

@media (max-width: 575.98px) {
  .carousel .carousel-caption h1 {
    font-size: 30px;
    font-weight: 500;
  }

  .carousel .carousel-caption p {
    font-size: 16px;
  }

  .carousel .carousel-caption .btn {
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
  }
}

.carousel .animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.img_carousel_ {
  background-size: cover;
}

.about_img1 {
  margin-left: 330px !important;
}

.about_img2 {
  width: 80%;
}
.img-gray {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.img-gray:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  transition: 0.9s;
}

/* .zoom {
	overflow: hidden;
} */

.zoom img {
  max-width: 100%;
  -moz-transition: all 0.9s;
  -webkit-transition: all 0.9s;
  transition: all 0.9s;
}

.zoom .img-gray:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.section-header h1 {
  margin-top: 70px !important;
  color: #00315f;
  font-size: 45px;
  font-weight: 600;
}
.section-about-header h1{
  color: #00315f;
  font-size: 45px;
  font-weight: 600;
}

.services_section {
  background: linear-gradient(
      rgb(255, 255, 255),
      rgba(255, 255, 255, 0.507),
      rgba(255, 255, 255, 0.459),
      rgb(255, 255, 255)
    ),
    url('../images/bgparede.jpg') no-repeat right;
  background-size: cover;
}

.box-cookies.hide {
  display: none !important;
}

.box-cookies {
  position: fixed !important;
  background-image: linear-gradient(45deg, #0059ab, #fff, #0059ab);
  width: 100% !important;
  z-index: 999998;
  bottom: 0 !important;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 10px;
  margin-bottom: 20px;
}

.box-cookies .msg-cookies,
.box-cookies .btn-cookies {
  text-align: center;
  padding: 5px;
  color: #000;
  font-size: 18px;
  margin-bottom: 20px;
}

.msg-cookies {
  margin-left: 20px;
  margin-top: 20px;
}

.box-cookies .btn-cookies {
  background: #fff;
  border: 0;
  padding: 5px;
  color: #0159ab;
  transition: 0.4s;
  border-radius: 4px;
  margin-right: 20px;
}

.box-cookies .btn-cookies:hover {
  background: #ccc;
  border: 0;
  padding: 5px;
  color: #0159ab !important;
  transition: 0.4s;
  border-radius: 4px;
  margin-right: 20px;
  /* padding: 20px; */
}

.box-cookies-size {
  justify-content: center;
  display: flex;
}

.color-cookies {
  color: #003464;
  font-weight: 600;
}

.color-cookies:hover {
  color: #0a74d8;
}

@media screen and (max-width: 600px) {
  .box-cookies {
    flex-direction: column !important;
  }
}
.bg-cookies {
  background: linear-gradient(
      #ffffffa2,
      #ffffff46,
      #ffffff41,
      #ffffff6c,
      #fffffff3
    ),
    url('../images/bgparede.jpg') left no-repeat;
}

.title_cookies {
  color: #0059ab;
  font-family: 'Montserrat-Regular';
}
.subtitle {
  text-align: justify;
  color: #000;
}

/* -----service--- */

.service-itemm001 .service-text {
  position: relative;
  width: 100%;
  height: 340px;
  top: 0;
  left: 0;
  text-align: center;
  background: url('../images/bgtinta.png') left no-repeat;
  background-size: cover;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.06);
  transition: 0.5s;
  z-index: 2;
  border-radius: 28px !important;
}

.service-itemm001:hover .service-text {
  top: -1.5rem;
}

.service-itemm001 .service-text h5 {
  transition: 0.5s;
}

.service-itemm001:hover {
  color: var(--primary);
}

.service-itemm001 .service-btn {
  position: absolute;
  width: 100%;
  height: 3rem;
  left: 10%;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #d8d8d8;
  box-shadow: 0 0 46px rgb(0, 0, 0);
  transition: 0.5s;
  z-index: 1;
  border-radius: 15px !important;
}

.service-itemm001:hover .service-btn {
  bottom: -1.5rem;
}

.service-itemm001 {
  background: #ffffffc2;
  box-shadow: 0 0 46px rgba(0, 0, 0, 0.425);
  border-radius: 28px !important;
}

.cards-indique {
  margin: 0 !important;
  padding: 0 !important;
}

.service-itemm002 .service-text {
  position: relative;
  width: 100%;
  height: 340px;
  top: 0;
  left: 0;
  text-align: center;
  background: url('../images/bgtinta.png') left no-repeat;
  background-size: cover;

  transition: 0.5s;
  z-index: 2;
  border-radius: 28px !important;
}

.service-itemm002:hover .service-text {
  top: -1.5rem;
}

.service-itemm002 .service-text h5 {
  transition: 0.5s;
}

.service-itemm002:hover {
  color: var(--primary);
}

.service-itemm002 .service-btn {
  position: absolute;
  width: 100%;
  height: 3rem;
  left: 10%;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;

  transition: 0.5s;
  z-index: 1;
  border-radius: 15px !important;
}

.service-itemm002:hover .service-btn {
  bottom: -1.5rem;
}

.service-itemm002 {
  background: url(../images/splash1.png) center no-repeat;
  background-size: contain;

  height: 180px !important;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 28px !important;
}

/*** Service ***/
.service-item {
  position: relative;
  margin: 65px 0 25px 0;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}

.service-item .service-img {
  position: absolute;
  padding: 12px;
  width: 130px;
  height: 130px;
  top: -65px;
  left: 50%;
  transform: translateX(-50%);
  background: #ffffff;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.09);
  z-index: 2;
}
.service-item .service-detail {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 1;
}

.service-item .service-title {
  position: absolute;
  padding: 65px 30px 25px 30px;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: #ffffff;
  transition: 0.5s;
}

.service-item:hover .service-title {
  top: -100%;
}

.service-item .service-text {
  position: absolute;
  overflow: hidden;
  padding: 5px 30px 25px 30px;
  width: 100%;
  height: 100%;
  top: 100%;
  left: 0;
  display: flex;
  align-items: center;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  transition: 0.5s;
}

.service-item:hover .service-text {
  top: 0;
}

.service-item .service-text::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 50px;
  top: -100%;
  left: 0;
  /* transform: skewY(-1deg); */
  background: #ffffff;
  transition: 0.5s;
}

.service-item:hover .service-text::before {
  top: -55px;
}

.service-item .btn {
  position: absolute;
  width: 130px;
  height: 50px;
  left: 50%;
  bottom: -25px;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #f55a22;
  font-weight: 600 !important;
  background: #ffffff;
  border: 2px solid #f55a22;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.09);
  z-index: 2;
}

.service-item .btn:hover {
  color: #ffffff;
  background: #f55a22;
}

.text_meutok {
  font-size: 15px;
  text-align: justify;
}

.bg_meutok {
  width: 100%;
  float: left;
  height: auto;
  background: linear-gradient(
      180deg,
      rgb(255, 255, 255),
      rgba(255, 255, 255, 0.877),
      #ffffffcb,
      rgba(255, 255, 255, 0.795),
      rgba(255, 255, 255, 0.815),
      #ffffff
    ),
    url('../images/pintando.jpg') no-repeat top;
  background-size: cover;
  padding: 50px 0px;
}

.btn-light1 {
  background: #f55a22;
}

.btnsvg {
  width: 2.25em;
  transform-origin: center;
  animation: rotate4 2s linear infinite;
}

circle {
  fill: none;
  stroke: hsl(0, 0%, 100%);
  stroke-width: 2;
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  stroke-linecap: round;
  animation: dash4 1.5s ease-in-out infinite;
}

@keyframes rotate4 {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash4 {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }

  50% {
    stroke-dasharray: 90, 200;
    stroke-dashoffset: -35px;
  }

  100% {
    stroke-dashoffset: -125px;
  }
}

.contact-form {
  position: relative;
  height: 100vh !important;
}
.contact-form .form-wrapper {
  padding: 103px 0 140px 0;
}

.buttonbtn {
  background-color: #f55a22;
  border: 2px solid #f55a22;
  color: #ffffff; /* Cor do texto (pode ser ajustada conforme necessário) */
  padding: 10px 20px; /* Ajuste o preenchimento conforme necessário */
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px; /* Ajuste o tamanho da fonte conforme necessário */
  cursor: pointer;
  border-radius: 5px; /* Adiciona bordas arredondadas (opcional) */
}

/* Estilo para hover (quando o mouse passa sobre o botão) */
.buttonbtn:hover {
  background-color: #ffffff;
  color: #f55a22;
}

.bg-orange {
  background-color: #f55a22; 
}
.bg-blue {
  background-color: RGB(0, 89, 171);
}
.text-black {
  color: #000;
}
.bg-gradient {
  background-image: linear-gradient(to right, #f55a22, RGB(0, 89, 171));
}
video {
  background-image: linear-gradient(to right, #f55a22, RGB(0, 89, 171));
}
.item-video:hover {
  box-shadow: 0px 0px 15px 0px black;
}

@media screen and (max-width: 1024px) {
  .item-video {
    max-width: 225px!important;
  }
}
@media screen and (max-width: 769px) {
  .item-video {
    max-width: 100vh!important;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 425px) {
  span.insta a i{
    align-items: center!important;
  }
}
@media screen and (max-width: 320px) {
  .item-video {
    margin-left: 12px!important;
  }
}